Delete RSVP from timeslot
1 min
Delete RSVP from timeslot
Delete an RSVP from a timeslot
DELETE
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendance_registrations
Path Parameters
- {organizationId}NumberrequiredDescription
- {eventId}NumberrequiredDescription
Query Parameters
- {timeslotId}NumberrequiredDescription
- {attendeeId}NumberrequiredDescription
Header Parameters
- Brella-API-Access-TokenStringrequiredDescription
- AcceptstringrequiredDescription
- Content-TypestringrequiredDescription
curl
curl --location -g --request DELETE 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendance_registrations?timeslot_id={timeslotId}4&attendee_id={attendeeId}' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'\
200
{
"data": {
"id": "5585",
"type": "attendance-registration",
"attributes": {
"checked-in-at": null
},
"relationships": {
"timeslot": {
"data": {
"id": "17516",
"type": "timeslot"
}
},
"user": {
"data": {
"id": "1071272",
"type": "user"
}
}
}
}
}REQUEST BODY
Not required.
Notes:
- The timeslot_id and attendee_id should be passed as path parameters in the URL (instead of in the body) — the POST request allows two options (passing it in the body of the request, or as a path parameter. The DELETE request only supports passing these values as query parameters.